
.cal_page .room-tabs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 35px;
}
.cal_page .room-tabs li {
    width: 24%;
    border: solid 1px #999;
    border-radius: 6px;
    text-align: center;
    margin-bottom: 7px;
}
.cal_page .room-tabs li a {
    display: block;
    padding: 10px 10px;
    border-radius: 6px;
}
.cal_page .room-tabs .check {
    background: #fff9cc;
    font-weight: 500;
}
.cal_page .cal_tbl {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}
.cal_page .cal_tbl_div {
    width: 49%;
    margin-bottom: 55px;
}
.cal_page .cal_tbl table {
    width: 100%;
}
.cal_page .cal_tbl h3 {
    margin: 0px !important;
  padding: 10px 0 !important;
  border-left: none !important;
  background: none !important;
}
.cal_page .cal_tbl_div table tr th,
.cal_page .cal_tbl_div table tr td {
    border: solid 1px #999;
    padding: 10px;
    text-align: center;
}
.cal_page .cal_tbl_div table tr td .marks {
    display: flex;
    justify-content: space-between;
}
.cal_page .cal_tbl_div table tr td .mark-block {
    width: 49%;
}
.cal_page .holiday {
}
.cal_page .today {
    background: #fff9cc;
}
.cal_page .cal_tbl_div table tr th,
.cal_page .past {
    background: #eee;
}
@media screen and (max-width: 1100px) {
    .cal_page .cal_tbl_div {
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    .cal_page .cal_tbl_div {
        overflow-x: auto;
        display: block;
        -webkit-overflow-scrolling: touch;
    }
    .cal_page .cal_tbl_div table {
    table-layout: fixed;
    width: auto;
    }
    .cal_page .cal_tbl_div table th,
    .cal_page .cal_tbl_div table td {
        white-space: nowrap;
    }
}